If You Need an OVA...

L0 Member

Re: If You Need an OVA...

I have installed this ova on my vmworkstation 12.5 (windows) and get the below network error during boot. No network connectivity. Tried both vmxnet3 & e1000 with same results. Any idea's?

Capture.PNG

 

 

L1 Bithead

Re: If You Need an OVA...

I've seen this in the past, it's the virtural nic name IIRC. There are a couple of ways to fix it, change all the names to the new nic name (ens160 or ens192, etc). I've added some kernel boot options in the past, too. 
Have a look at this:
https://askubuntu.com/questions/824376/failed-to-start-raise-network-interfaces-after-upgrading-to-1...

 

Hope this helps!

L0 Member

Re: If You Need an OVA...

This is aweomse, thanks! Any chance you could post the file-hash each time it's updated? Best assupmtion is that I just had a corrupt download but it would be nice to cross reference with the hash (downloaded twice today because the first one wasn't deploying in vmware due to a mismatch)

L1 Bithead

Re: If You Need an OVA...

The hash is already part of the OVA. and Ova is a tar of .ovf, .vmdk, and .mf. the .mf is a plain text file that contain the hashes of the .ovf and .vmdk files, so it is internally validated. hence, the OVA is so much better than an OVF that requires manual hash validation. VMWare will warn you if you launch a corrupt OVA, but will not warn you if you try to launch a corrupt OVF/VMDK .

 

L2 Linker

Re: If You Need an OVA...

Thanks for this.  The one from the link that you provided is for vsphere 6.5 and we need 6.0 to work in our environment - are there any tricks for conversion?

L1 Bithead

Re: If You Need an OVA...

if you look for my post above in this thread on 9-12-2018, I shared an OVA that was made for ESX 5.5 (HW Version 10) or higher. See this article for more detail on the VMWare Hardware Version compatibilty: https://kb.vmware.com/s/article/2007240

 

L2 Linker

Re: If You Need an OVA...

Ahh - cool - overlooked it - thanks!

L4 Transporter

Re: If You Need an OVA..

Update:

 

As of april 2019:

 

Do not use the OVA's in these links. 

 

The Expedition team will be publishing an updated OVA with a new download link this week. 

L0 Member

Re: If You Need an OVA..

Any news here?

Tags (1)
Highlighted
L4 Transporter

Re: If You Need an OVA..

yes from the main site:

 

https://live.paloaltonetworks.com/t5/Expedition-Migration-Tool/ct-p/migration_tool

 

there is a link for "Get the tool OVA"

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!